WhatPulse Forums

Full Version: Lastest Windows Build Breaks WinPcap
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
The bundled WinPcap installer with the latest Whatpulse (2.8.4) gives an error for WinPcap saying that it cannot be installed on this version of windows. I downloaded WinPcap directly from the website and it appears to be working for now, but I just thought I'd let ya know.

Picture below shows my version and build of windows.
Thanks for the report - I'll make sure the follow up of Winpcap, Npcap will be bundled with the installer from now on, when I finish up a new version in the next few weeks.